data:
  activityKind:
    description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Тиражування звуко-, відеозаписів і програмного забезпечення
    id: '18.20'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Діяльність шкіл підготовки водіїв транспортних засобів
    id: '85.53'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Видання довідників і каталогів
    id: '58.12'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Видання комп'ютерних ігор
    id: '58.21'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Діяльність у сфері зв'язків із громадськістю
    id: '70.21'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04209
    streetAddress: Україна, 04209, місто Київ, ВУЛИЦЯ  ГЕРОЇВ ДНІПРА, будинок 18-А
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - САВЧЕНКО НАТАЛЯ
      МИКОЛАЇВНА    УКРАЇНА, 01014, МІСТО КИЇВ, ПЕЧЕРСЬКИЙ РАЙОН, ВУЛИЦЯ ТІМІРЯЗЄВСЬКА,
      БУДИНОК 12/28
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01014'
      streetAddress: Україна, 01014, місто Київ, ВУЛИЦЯ ТІМІРЯЗЄВСЬКА, будинок 12/28
    capital: 39593
    first_middle_name: НАТАЛЯ МИКОЛАЇВНА
    last_name: САВЧЕНКО
    name: САВЧЕНКО НАТАЛЯ МИКОЛАЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 03039
      streetAddress: Україна, 03039, місто Київ, ПРОСПЕКТ 40-РІЧЧЯ ЖОВТНЯ, будинок
        58, квартира 198
    capital: 76857
    first_middle_name: МСТИСЛАВ ЮРІЙОВИЧ
    last_name: ЄМЕЦЬ
    name: ЄМЕЦЬ МСТИСЛАВ ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32855605'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОС КОНСАЛТІНГ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ"ОС КОНСАЛТІНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 67c0026d168a4fc99f5c5cee70cad3ae
  sourceDate: '2022-07-31T15:02:02+00:00'
  sourceRequests:
  - req-30ae1b00-b748-4ab8-b732-f672d47ab4f1
  version: 2.0.0
